@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	background-image:url(images/bg-main.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-color:#000000;
}

p {
	color: #FFF;
	font: 9pt/12pt Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	margin-top: 0px;
}

h1 {
	color: #999;
	font:32pt/26pt "Helvetica Light", Helvetica, Arial, sans-serif;
	font-weight:100;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing:-3px;
}
h2 {
	color: #F00;
	font:28pt/22pt "Helvetica Light", Helvetica, Arial, sans-serif;
	font-weight:100;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing:-2px;
}
h3 {
	color: #FFF;
	font:20pt/16pt "Helvetica Light", Helvetica, Arial, sans-serif;
	font-weight:100;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing:-2px;
}
h4 {
	color: #999;
	font:16pt/12pt "Helvetica Light", Helvetica, Arial, sans-serif;
	font-weight:100;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing:-2px;
}

/* Links and Lists */

a {
	color:#FFF;
	font:inherit;
	text-decoration:none;
}
a:hover {
	color:#FC0;
}
a:active {
	color:#F00;
}
a:visited {
	color:#CCC;
}

/* Special Type */

.redhead {
	color: #F00;
	font:28pt/22pt "Helvetica Light", Helvetica, Arial, sans-serif;
	font-weight:100;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing:-2px;
}
.grayhead {
	color: #999;
	font:32pt/28pt "Helvetica Light", Helvetica, Arial, sans-serif;
	font-weight:100;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing:-3px;
}
.whitehead {
	color: #FFF;
	font-weight:100;
	font:42pt/33pt "Helvetica Light", Helvetica, Arial, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing:-3px;
}
.smallwhitehead {
	color: #FFF;
	font:20pt/19pt "Helvetica Light", Helvetica, Arial, sans-serif;
	font-weight:100;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing:-2px;
}
.smallgrayhead {
	color: #999;
	font:16pt/15pt "Helvetica Light", Helvetica, Arial, sans-serif;
	font-weight:100;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing:-2px;
}
.minigrayhead {
	color: #999;
	font:12pt/14pt "Helvetica Black", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-stretch:120%;
	margin-bottom: 0px;
	margin-top:10px;
	letter-spacing:0px;
}
.lrgtext {
	color: #FFF;
	font:12pt/14pt Helvetica, Arial, sans-serif;
	margin-bottom: 5px;
	margin-top: 0px;
}
.text {
	color: #FFF;
	font:10pt/12pt Helvetica, Arial, sans-serif;
	margin-bottom: 5px;
	margin-top: 1px;
}
.tinytext {
	color: #999;
	font: normal 8pt/9pt Verdana, Helvetica, sans-serif;
	margin-bottom: 5px;
	margin-top: 0px;
}
/* Misc */

hr {
	margin-top: 3px;
	margin-bottom: 3px;
}

img {
	border:none;
}
.product {
	width:200px;
	float:left;
	margin-top:0;
	margin-left:0;
	margin-bottom:20px;
	margin-right:20px;
	border:solid 1px #666
}
.videothumb {
	width:100%;
	margin-bottom:10px;
	margin-top:10px;
	border:none;
}
.photothumb {
	width:260px;
	height:160px;
	margin-bottom:10px;
	margin-top:10px;
	overflow:hidden;
	border:solid 1px #666;
	position:relative;
}
.photolink {
	position:relative;
	background-color:#000;
}
.photothumb img {
	width:100%;
	border:none;
}
#nextbutt {
	margin-right:10px;
}
.copyright {
	color: #999;
	font: normal 7pt/9pt Verdana, Arial, Helvetica, sans-serif;
}
blockquote {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* Layout Boxes */

#header {
	width:960px;
	height:200px;
	background-image:url(images/bg-header.png);
	background-attachment:local;
	background-position:center top;
	background-repeat:no-repeat;
	position:relative;
}
#header img {
	border:none;
}
#footer {
	width:960px;
	height:140px;
	background-image:url(images/footer-bg.png);
	background-attachment:local;
	background-position:center top;
	background-repeat:no-repeat;
	position:fixed;
	bottom:0px;
	bottom:0px;
	z-index:500;
}
#footer img {
	border:none;
}
.footerleft {
	width:170px;
	margin-top:20px;
	text-align:right;
	float:left;
	position:relative;
}
.footerright {
	width:170px;
	margin-top:20px;
	text-align:center;
	float:left;
	position:relative;
}
.footermiddle {
	width:620px;
	margin-top:20px;
	text-align:center;
	float:left;
	position:relative;
}
#main {
	width:960px;
	min-height:1080px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:140px;
}
.pagehead {
	margin-top:20px;
	padding-left:30px;
	padding-right:20px;
	padding-top:0;
	padding-bottom:1px;
	color: #F00;
	font:28pt/18pt "Helvetica Light", Helvetica, Arial, sans-serif;
	font-weight:100;
	letter-spacing:-2px;
	border-bottom: dotted 1px #666666;
}
.boxhead {
	margin-top:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:1px;
	color: #F00;
	font:16pt/12pt "Helvetica Light", Helvetica, Arial, sans-serif;
	font-weight:100;
	letter-spacing:-1px;
	border-bottom: dotted 1px #666666;
	position:relative;
}
#hpmain {
	width:960px;
	min-height:1080px;
	background-image:url(images/bg-home-wrapper.png);
	background-attachment:local;
	background-position:center top;
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
}
.fullbox {
	width:960px;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}
.leftbox {
	width:310px;
	float:left;
	text-align:right;
	margin-top:20px;
}
.rightbox {
	width:310px;
	float:right;
	text-right:left;
	margin-top:20px;
}
.lhalf {
	width:480px;
	float:left;
	text-align:left;
	margin-top:20px;
}
.rhalf {
	width:480px;
	float:right;
	text-align:left;
	margin-top:20px;
}
.boxa {
	width:320px;
	float:left;
	text-align:left;
}
.boxb {
	width:320px;
	float:left;
	text-align:left;
}
.boxc {
	width:320px;
	float:left;
	text-align:left;
}

.specialsboxleft {
	width:420px;
	border:none;
	float:left;
	padding:none;
	margin:none;
	position:relative;
	text-align:right;
}
.specialsboxright {
	width:540px;
	border:none;
	float:left;
	padding:none;
	margin:none;
	position:relative;
	text-align:left;
}
.musiclist {
	width:640px;
	float:left;
	text-align:left;
	margin-top:20px;
}
.clearboth {
	clear:both;
}
.vspacer100px {
	height:100px;
}
/* ---------------------------------------- Gallery */

#gallerywrapper {
	min-height:600px;
	padding: 5%;
	margin-top:20px;
	margin-bottom:10px;
	margin-right:0px;
	margin-left:0px;
	border:0px;
	position:relative;
}

.galbox {
	border:0px;
	margin-top:20px;
	margin-bottom:0px;
	margin-left:20px;
	margin-right:auto;
	float:left;
}
.galbox img{
	border:1px solid #D30000;
	height:120px;
}
/* ---------------------------------------- FORMS */

form {
	background: none;
	text-align: left;
	color: #FFF;
	padding: 0px;
}
#submit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
	background-color: #C00;
	height: 23px;
	width: 70px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
	background-color: #333;
	height: 250px;
	width: 100%;
	overflow: auto;
	overflow-x: false;
}
.textfield {
	background: #333333;
	color: #FFFFFF;
	height: 25px;
	width: 100%;
}

/*

#contactform {
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

#password {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
	background-color: #333;
	height: 30px;
	width: 100%;
	margin-bottom: 2px;
	resize:vertical;
}

#password2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
	background-color: #333;
	height: 30px;
	width: 100%;
	margin-bottom: 2px;
	resize:vertical;
}

#email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
	background-color: #333;
	height: 30px;
	width: 100%;
	margin-bottom: 2px;
	resize:vertical;
}



#username {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
	background-color: #333;
	height: 30px;
	width: 100%;
	margin-bottom: 2px;
	resize:vertical;
}
#register {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	color: #FFF;

	background-color: #C90;

	height: 23px;

	width: 70px;

}

#login {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	color: #FFF;

	background-color: #C90;

	height: 23px;

	width: 70px;

}

*/